/**
 *   @file  pkt_test2_enc.c
 *
 *   @brief
 *      This is the SA example test vector input file and is used by the the SA LLD examples.
 *
 *  \par
 *  ============================================================================
 *  @n   (C) Copyright 2018, Texas Instruments, Inc.
 *
 *  Redistribution and use in source and binary forms, with or without
 *  modification, are permitted provided that the following conditions
 *  are met:
 *
 *    Redistributions of source code must retain the above copyright
 *    notice, this list of conditions and the following disclaimer.
 *
 *    Redistributions in binary form must reproduce the above copyright
 *    notice, this list of conditions and the following disclaimer in the
 *    documentation and/or other materials provided with the
 *    distribution.
 *
 *    Neither the name of Texas Instruments Incorporated nor the names of
 *    its contributors may be used to endorse or promote products derived
 *    from this software without specific prior written permission.
 *
 *  THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
 *  "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
 *  LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
 *  A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
 *  OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
 *  SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
 *  LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
 *  DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
 *  THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
 *  (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 *  OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 *
*/
#include <stdint.h>

const uint8_t pkt_test2_enc[] = { 
 
 0x00, 0xa2, 0x00, 0x00, 0x00, 0xa2, 0x12, 0x34, 0x56, 0x78, 0x9a, 0xbc, 0x00, 0xe0, 0xa6, 0x66,
 0x57, 0x04, 0x08, 0x00, 0x45, 0x00, 0x00, 0x94, 0x00, 0x00, 0x00, 0x00, 0x05, 0x33, 0x7f, 0x1d,
 0x9e, 0xda, 0x6d, 0x14, 0x14, 0x15, 0x16, 0x17, 0x04, 0x03, 0x00, 0x00, 0x55, 0x55, 0x55, 0x55,
 0x12, 0x12, 0x12, 0x12, 0x55, 0xe3, 0x54, 0x36, 0x20, 0xc5, 0x0b, 0x38, 0x45, 0x00, 0x00, 0x6c,
 0x00, 0x00, 0x00, 0x00, 0x05, 0x11, 0x93, 0x85, 0x9e, 0xda, 0x6d, 0x0a, 0x0a, 0x0b, 0x0c, 0x0d,
 0x12, 0x34, 0x05, 0x55, 0x00, 0x58, 0xcf, 0x9a, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 0x38, 0x39,
 0x3a, 0x3b, 0x3c, 0x3d, 0x3e, 0x3f, 0x40, 0x41, 0x42, 0x43, 0x44, 0x45, 0x46, 0x47, 0x48, 0x49,
 0x4a, 0x4b, 0x4c, 0x4d, 0x4e, 0x4f, 0x50, 0x51, 0x52, 0x53, 0x54, 0x55, 0x56, 0x57, 0x58, 0x59,
 0x5a, 0x5b, 0x5c, 0x5d, 0x5e, 0x5f, 0x60, 0x61, 0x62, 0x63, 0x64, 0x65, 0x66, 0x67, 0x68, 0x69,
 0x6a, 0x6b, 0x6c, 0x6d, 0x6e, 0x6f, 0x70, 0x71, 0x72, 0x73, 0x74, 0x75, 0x76, 0x77, 0x78, 0x79,
 0x7a, 0x7b, 0x7c, 0x7d, 0x7e, 0x7f, 0x80, 0x81, 0x00, 0xa2, 0x00, 0x00, 0x00, 0xa2, 0x12, 0x34,
 0x56, 0x78, 0x9a, 0xbc, 0x00, 0xe0, 0xa6, 0x66, 0x57, 0x04, 0x08, 0x00, 0x45, 0x00, 0x00, 0x94,
 0x00, 0x00, 0x00, 0x00, 0x05, 0x33, 0x7f, 0x1d, 0x9e, 0xda, 0x6d, 0x14, 0x14, 0x15, 0x16, 0x17,
 0x04, 0x03, 0x00, 0x00, 0x55, 0x55, 0x55, 0x55, 0x12, 0x12, 0x12, 0x13, 0xbb, 0x35, 0x06, 0xa5,
 0xcf, 0x64, 0xf9, 0xb7, 0x45, 0x00, 0x00, 0x6c, 0x00, 0x00, 0x00, 0x00, 0x05, 0x11, 0x93, 0x85,
 0x9e, 0xda, 0x6d, 0x0a, 0x0a, 0x0b, 0x0c, 0x0d, 0x12, 0x34, 0x05, 0x55, 0x00, 0x58, 0x7f, 0x4a,
 0x01, 0x02, 0x03, 0x04, 0x05, 0x06, 0x07, 0x08, 0x09, 0x0a, 0x0b, 0x0c, 0x0d, 0x0e, 0x0f, 0x10,
 0x11, 0x12, 0x13, 0x14, 0x15, 0x16, 0x17, 0x18, 0x19, 0x1a, 0x1b, 0x1c, 0x1d, 0x1e, 0x1f, 0x20,
 0x21, 0x22, 0x23, 0x24, 0x25, 0x26, 0x27, 0x28, 0x29, 0x2a, 0x2b, 0x2c, 0x2d, 0x2e, 0x2f, 0x30,
 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 0x38, 0x39, 0x3a, 0x3b, 0x3c, 0x3d, 0x3e, 0x3f, 0x40,
 0x41, 0x42, 0x43, 0x44, 0x45, 0x46, 0x47, 0x48, 0x49, 0x4a, 0x4b, 0x4c, 0x4d, 0x4e, 0x4f, 0x50,
 0x00, 0xa2, 0x00, 0x00, 0x00, 0xa2, 0x12, 0x34, 0x56, 0x78, 0x9a, 0xbc, 0x00, 0xe0, 0xa6, 0x66,
 0x57, 0x04, 0x08, 0x00, 0x45, 0x00, 0x00, 0x94, 0x00, 0x00, 0x00, 0x00, 0x05, 0x33, 0x7f, 0x1d,
 0x9e, 0xda, 0x6d, 0x14, 0x14, 0x15, 0x16, 0x17, 0x04, 0x03, 0x00, 0x00, 0x55, 0x55, 0x55, 0x55,
 0x12, 0x12, 0x12, 0x14, 0xc3, 0x40, 0x24, 0xaf, 0xd0, 0xe0, 0x49, 0xb5, 0x45, 0x00, 0x00, 0x6c,
 0x00, 0x00, 0x00, 0x00, 0x05, 0x11, 0x93, 0x85, 0x9e, 0xda, 0x6d, 0x0a, 0x0a, 0x0b, 0x0c, 0x0d,
 0x12, 0x34, 0x05, 0x55, 0x00, 0x58, 0x7f, 0x4a, 0x01, 0x02, 0x03, 0x04, 0x05, 0x06, 0x07, 0x08,
 0x09, 0x0a, 0x0b, 0x0c, 0x0d, 0x0e, 0x0f, 0x10, 0x11, 0x12, 0x13, 0x14, 0x15, 0x16, 0x17, 0x18,
 0x19, 0x1a, 0x1b, 0x1c, 0x1d, 0x1e, 0x1f, 0x20, 0x21, 0x22, 0x23, 0x24, 0x25, 0x26, 0x27, 0x28,
 0x29, 0x2a, 0x2b, 0x2c, 0x2d, 0x2e, 0x2f, 0x30, 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 0x38,
 0x39, 0x3a, 0x3b, 0x3c, 0x3d, 0x3e, 0x3f, 0x40, 0x41, 0x42, 0x43, 0x44, 0x45, 0x46, 0x47, 0x48,
 0x49, 0x4a, 0x4b, 0x4c, 0x4d, 0x4e, 0x4f, 0x50, 0x00, 0xa2, 0x00, 0x00, 0x00, 0xa2, 0x12, 0x34,
 0x56, 0x78, 0x9a, 0xbc, 0x00, 0xe0, 0xa6, 0x66, 0x57, 0x04, 0x08, 0x00, 0x45, 0x00, 0x00, 0x94,
 0x00, 0x00, 0x00, 0x00, 0x05, 0x33, 0x7f, 0x1d, 0x9e, 0xda, 0x6d, 0x14, 0x14, 0x15, 0x16, 0x17,
 0x04, 0x03, 0x00, 0x00, 0x55, 0x55, 0x55, 0x55, 0x12, 0x12, 0x12, 0x15, 0x31, 0x91, 0x67, 0x76,
 0x50, 0xad, 0x81, 0xd1, 0x45, 0x00, 0x00, 0x6c, 0x00, 0x00, 0x00, 0x00, 0x05, 0x11, 0x93, 0x85,
 0x9e, 0xda, 0x6d, 0x0a, 0x0a, 0x0b, 0x0c, 0x0d, 0x12, 0x34, 0x05, 0x55, 0x00, 0x58, 0x7f, 0x4a,
 0x01, 0x02, 0x03, 0x04, 0x05, 0x06, 0x07, 0x08, 0x09, 0x0a, 0x0b, 0x0c, 0x0d, 0x0e, 0x0f, 0x10,
 0x11, 0x12, 0x13, 0x14, 0x15, 0x16, 0x17, 0x18, 0x19, 0x1a, 0x1b, 0x1c, 0x1d, 0x1e, 0x1f, 0x20,
 0x21, 0x22, 0x23, 0x24, 0x25, 0x26, 0x27, 0x28, 0x29, 0x2a, 0x2b, 0x2c, 0x2d, 0x2e, 0x2f, 0x30,
 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 0x38, 0x39, 0x3a, 0x3b, 0x3c, 0x3d, 0x3e, 0x3f, 0x40,
 0x41, 0x42, 0x43, 0x44, 0x45, 0x46, 0x47, 0x48, 0x49, 0x4a, 0x4b, 0x4c, 0x4d, 0x4e, 0x4f, 0x50,
 0x00, 0xa2, 0x00, 0x00, 0x00, 0xa2, 0x12, 0x34, 0x56, 0x78, 0x9a, 0xbc, 0x00, 0xe0, 0xa6, 0x66,
 0x57, 0x04, 0x08, 0x00, 0x45, 0x00, 0x00, 0x94, 0x00, 0x00, 0x00, 0x00, 0x05, 0x33, 0x7f, 0x1d,
 0x9e, 0xda, 0x6d, 0x14, 0x14, 0x15, 0x16, 0x17, 0x04, 0x03, 0x00, 0x00, 0x55, 0x55, 0x55, 0x55,
 0x12, 0x12, 0x12, 0x16, 0x67, 0x88, 0x59, 0xa0, 0x4c, 0x1d, 0x1f, 0x8c, 0x45, 0x00, 0x00, 0x6c,
 0x00, 0x00, 0x00, 0x00, 0x05, 0x11, 0x93, 0x85, 0x9e, 0xda, 0x6d, 0x0a, 0x0a, 0x0b, 0x0c, 0x0d,
 0x12, 0x34, 0x05, 0x55, 0x00, 0x58, 0x7f, 0x4a, 0x01, 0x02, 0x03, 0x04, 0x05, 0x06, 0x07, 0x08,
 0x09, 0x0a, 0x0b, 0x0c, 0x0d, 0x0e, 0x0f, 0x10, 0x11, 0x12, 0x13, 0x14, 0x15, 0x16, 0x17, 0x18,
 0x19, 0x1a, 0x1b, 0x1c, 0x1d, 0x1e, 0x1f, 0x20, 0x21, 0x22, 0x23, 0x24, 0x25, 0x26, 0x27, 0x28,
 0x29, 0x2a, 0x2b, 0x2c, 0x2d, 0x2e, 0x2f, 0x30, 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 0x38,
 0x39, 0x3a, 0x3b, 0x3c, 0x3d, 0x3e, 0x3f, 0x40, 0x41, 0x42, 0x43, 0x44, 0x45, 0x46, 0x47, 0x48,
 0x49, 0x4a, 0x4b, 0x4c, 0x4d, 0x4e, 0x4f, 0x50, 0x00, 0x00
 };

 const uint32_t pkt_test2_enc_size = sizeof(pkt_test2_enc);

